version: "3.8"

services:
  mootfrost-dev_backend:
    image: registry.mootfrost.dev/mootfrost-dev:latest
    container_name: mootfrost-dev_backend
    restart: always
    build: .
    ports:
      - "7632:7632"